@charset "Shift_JIS";


/* 		JR SIS 「利用規約」固有設定
		/suicainternetservice/requirements/****
--------------------------------------------------------------------
0. 共通
1. 使用可能環境（/requirements/index.html body id="requirements-top"）
--------------------------------------------------------------------*/

/* 0. 共通
--------------------------------------------------------------------*/
/* サイドナビエリア */
#subarea #localnavigationarea {/* ←インフォメーション */
	padding-top:8px;
	background:url("/suicainternetservice/img/common/bg_nav_top.gif") no-repeat 3px 0;
}

#subarea #localnavigationarea .frm ul#bnr_area {
	margin-top:0;
	margin-bottom:12px;
	padding-top:2px;
}

#subarea #localnavigationarea .frm ul#bnr_area li {
	margin-top:0;
}

#subarea #localnavigationarea .frm ul#sublink {
	padding-bottom:12px;
	background:url("/suicainternetservice/img/common/bg_nav_bottom.gif") no-repeat left bottom;
}

#contact-page #subarea #localnavigationarea #sublink li.litop a ,/* ←お問い合わせ */
#oshirase-page #subarea #localnavigationarea #sublink li.litop a ,/* ←お知らせ */
#information-top #subarea #localnavigationarea #sublink li.litop a {/* ←インフォメーション */
	broder-top:0;
}

* html #subarea #localnavigationarea #sublink li a:hover {
	background-color:#f7f7f7;
}


/* 1. 使用可能環境（/requirements/index.html body id="requirements-top"）
--------------------------------------------------------------------*/
/* コンテンツエリア */

#requirements-top .infoblock00 {
	margin-top:15px;
}

/* 推奨動作環境 */
#requirements-top #requirementsTitle {
	margin:25px 15px 5px;
}

#requirements-top div#leadbox p {
	margin-bottom:20px;
	line-height:1.5;
}

#requirements-top .requirementsbox {
	margin:0 15px;
	width:506px;
}
#requirements-top .requirementsbox table {
	border-collapse: collapse;
}
#requirements-top .requirementsbox table th {
	border-collapse: collapse;
	border:1px solid #DDDDDD;
	padding:13px 10px 0 20px;
	background:#FCFCE4;
	text-align: left;
	font-weight: bold;
	width: 140px;
	vertical-align: top;
}
#requirements-top .requirementsbox table td {
	border-collapse: collapse;
	border:1px solid #DDDDDD;
	padding:5px 10px;
}


	#requirements-top .requirementsbox table td .subt01 {
		padding-top:6px;
	}

	#requirements-top .requirementsbox table td .datalist00 {
		padding:6px 0 12px 0;
	}

	#requirements-top .requirementsbox table td .datalist01 {
		padding:6px 0 12px 20px;
	}

	#requirements-top .requirementsbox  table td  p.exp01 {
		padding-top:6px;
	}
	
	#requirements-top .requirementsbox  table td .caption01 {
		margin-top:12px;
		margin-left: 1em;
		text-indent: -1em;
	}
	
	#requirements-top .requirementsbox .caption01 {
		margin-top:12px;
	}



